.page .shade{opacity:0.6;}
svg .fill-c-menu-back{fill:#575757;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f5f5f5 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/betv-small.svg);width:136px;height:80px;}
footer,footer a{color:#c0c0c0;}
#l_1{left:321px;top:30px;width:98px;height:30px;z-index:709964;}
#l_2{left:422px;top:29px;width:106px;height:34px;z-index:709955;}
#l_3{left:534px;top:27px;width:93px;height:29px;z-index:709967;}
#l_4{left:629px;top:23px;width:118px;height:37px;z-index:709946;}
#l_5{left:55px;top:152px;width:138px;height:98px;z-index:709834;}
#l_6{left:197px;top:124px;width:210px;height:137px;z-index:709648;}
#l_7{left:416px;top:134px;width:129px;height:102px;z-index:709838;}
#l_8{left:555px;top:119px;width:154px;height:187px;z-index:709647;}
#l_9{left:59px;top:341px;width:181px;height:141px;z-index:709687;}
#l_a{left:247px;top:331px;width:172px;height:167px;z-index:709647;}
#l_b{left:427px;top:352px;width:137px;height:103px;z-index:709827;}
#l_c{left:569px;top:364px;width:137px;height:98px;z-index:709836;}
#l_d{left:53px;top:592px;width:138px;height:91px;z-index:709847;}
#l_e{left:201px;top:581px;width:141px;height:109px;z-index:709811;}
#l_f{left:350px;top:550px;width:194px;height:171px;z-index:709593;}
#l_g{left:554px;top:559px;width:174px;height:177px;z-index:709623;}
#l_h{left:55px;top:788px;width:193px;height:162px;z-index:709616;}
#l_i{left:258px;top:829px;width:137px;height:96px;z-index:709839;}
#l_j{left:407px;top:812px;width:152px;height:106px;z-index:709801;}
#l_k{left:567px;top:819px;width:142px;height:96px;z-index:709832;}
#l_l{left:57px;top:178px;width:155px;height:108px;z-index:709795;}
#l_m{left:218px;top:188px;width:142px;height:115px;z-index:709799;}
#l_n{left:371px;top:170px;width:164px;height:114px;z-index:709772;}
#l_o{left:545px;top:165px;width:165px;height:111px;z-index:709775;}
#l_p{left:60px;top:378px;width:137px;height:116px;z-index:709805;}
#l_q{left:206px;top:388px;width:170px;height:105px;z-index:709782;}
#l_r{left:386px;top:375px;width:145px;height:118px;z-index:709790;}
#l_s{left:540px;top:374px;width:167px;height:93px;z-index:709809;}
#l_t{left:57px;top:588px;width:172px;height:118px;z-index:709750;}
#l_u{left:239px;top:583px;width:141px;height:115px;z-index:709801;}
#l_v{left:390px;top:586px;width:147px;height:118px;z-index:709788;}
#l_w{left:547px;top:585px;width:157px;height:124px;z-index:709762;}
#l_x{left:55px;top:790px;width:158px;height:99px;z-index:709808;}
#l_y{left:220px;top:802px;width:161px;height:114px;z-index:709776;}
#l_z{left:616px;top:976px;width:134px;height:45px;z-index:709927;}
#l_10{left:616px;top:861px;width:93px;height:49px;z-index:709944;}
#l_11{left:601px;top:553px;width:126px;height:43px;z-index:709933;}
#l_12{left:45px;top:563px;width:126px;height:37px;z-index:709942;}
#l_13{left:575px;top:698px;width:124px;height:32px;z-index:709952;}
#l_14{left:72px;top:358px;width:126px;height:49px;z-index:709924;}
#l_15{left:384px;top:665px;width:98px;height:32px;z-index:709962;}
#l_16{left:180px;top:740px;width:103px;height:32px;z-index:709960;}
#l_17{left:308px;top:743px;width:99px;height:29px;z-index:709965;}
#l_18{left:52px;top:595px;width:126px;height:37px;z-index:709942;}
#l_19{left:588px;top:704px;width:126px;height:36px;z-index:709944;}
#l_1a{left:52px;top:760px;width:103px;height:34px;z-index:709956;}
#l_1b{left:68px;top:586px;width:131px;height:46px;z-index:709926;}
#l_1c{left:64px;top:440px;width:121px;height:40px;z-index:709940;}
#l_1d{left:49px;top:996px;width:103px;height:20px;z-index:709974;}
#l_1e{left:184px;top:992px;width:92px;height:30px;z-index:709966;}
#l_1f{left:314px;top:987px;width:96px;height:29px;z-index:709966;}
#l_1g{left:588px;top:250px;width:129px;height:42px;z-index:709934;}
#l_1h{left:43px;top:749px;width:101px;height:37px;z-index:709954;}
#l_1i{left:181px;top:749px;width:99px;height:32px;z-index:709962;}
#l_1j{left:308px;top:750px;width:95px;height:37px;z-index:709956;}
#l_1k{left:55px;top:660px;width:119px;height:33px;z-index:709952;}
#l_1l{left:36px;top:753px;width:99px;height:36px;z-index:709956;}
#l_1m{left:176px;top:747px;width:105px;height:34px;z-index:709956;}
#l_1n{left:309px;top:750px;width:92px;height:36px;z-index:709959;}
#l_1o{left:62px;top:510px;width:135px;height:37px;z-index:709938;}
#l_1p{left:38px;top:730px;width:105px;height:36px;z-index:709954;}
#l_1q{left:177px;top:724px;width:101px;height:36px;z-index:709956;}
#l_1r{left:310px;top:727px;width:103px;height:36px;z-index:709954;}
#l_1s{left:53px;top:526px;width:129px;height:34px;z-index:709945;}
#l_1t{left:590px;top:568px;width:125px;height:42px;z-index:709936;}
#l_1u{left:571px;top:466px;width:122px;height:36px;z-index:709946;}
#l_1v{left:55px;top:529px;width:125px;height:37px;z-index:709943;}
#l_1w{left:611px;top:637px;width:124px;height:52px;z-index:709921;}
#l_1x{left:52px;top:535px;width:135px;height:37px;z-index:709938;}
#l_1y{left:52px;top:746px;width:95px;height:29px;z-index:709967;}
#l_1z{left:186px;top:742px;width:101px;height:34px;z-index:709957;}
#l_20{left:310px;top:739px;width:102px;height:39px;z-index:709951;}
#l_21{left:58px;top:389px;width:132px;height:39px;z-index:709937;}
#l_22{left:561px;top:696px;width:129px;height:43px;z-index:709932;}
#l_23{left:34px;top:740px;width:108px;height:43px;z-index:709943;}
#l_24{left:38px;top:739px;width:102px;height:37px;z-index:709953;}
#l_25{left:176px;top:736px;width:102px;height:37px;z-index:709953;}
#l_26{left:299px;top:744px;width:105px;height:32px;z-index:709959;}
#l_27{left:594px;top:359px;width:125px;height:33px;z-index:709949;}
#l_28{left:393px;top:683px;width:96px;height:23px;z-index:709973;}
#l_29{left:598px;top:216px;width:116px;height:42px;z-index:709940;}
#l_2a{left:48px;top:742px;width:101px;height:33px;z-index:709959;}
#l_2b{left:308px;top:746px;width:102px;height:30px;z-index:709962;}
#l_2c{left:180px;top:740px;width:101px;height:30px;z-index:709963;}
#l_2d{left:62px;top:635px;width:121px;height:45px;z-index:709934;}
#l_2e{left:45px;top:750px;width:102px;height:30px;z-index:709962;}
#l_2f{left:171px;top:747px;width:101px;height:30px;z-index:709963;}
#l_2g{left:299px;top:750px;width:99px;height:24px;z-index:709970;}
#l_2h{left:199px;top:384px;width:20px;height:26px;z-index:709994;}
#l_2i{left:291px;top:197px;width:91px;height:39px;z-index:709957;}
#l_2j{left:513px;top:384px;width:46px;height:23px;z-index:709987;}